.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.898926;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.898926;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,0.560543,-0.560543,0.000000,0,0);-ms-transform:matrix(0.000000,0.560543,-0.560543,0.000000,0,0);-webkit-transform:matrix(0.000000,0.560543,-0.560543,0.000000,0,0);}
.m0{transform:matrix(0.560543,0.000000,0.000000,0.560543,0,0);-ms-transform:matrix(0.560543,0.000000,0.000000,0.560543,0,0);-webkit-transform:matrix(0.560543,0.000000,0.000000,0.560543,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-4.436561px;}
.ls2{letter-spacing:-0.893760px;}
.ls4{letter-spacing:-0.041382px;}
.ls1{letter-spacing:-0.026334px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:13.299448px;}
._1{width:20.898746px;}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:26.599960px;}
.fs2{font-size:31.920000px;}
.fs3{font-size:41.800000px;}
.fs0{font-size:63.839960px;}
.fs4{font-size:67.199960px;}
.y11{bottom:47.085604px;}
.y0{bottom:56.054290px;}
.y1{bottom:65.022977px;}
.ye{bottom:286.453703px;}
.y10{bottom:375.923794px;}
.yd{bottom:554.200518px;}
.yc{bottom:557.353572px;}
.y12{bottom:575.679877px;}
.yb{bottom:581.890463px;}
.y6{bottom:654.173143px;}
.ya{bottom:686.059491px;}
.y5{bottom:699.946067px;}
.y9{bottom:719.117285px;}
.y8{bottom:791.032092px;}
.y7{bottom:796.399940px;}
.y4{bottom:835.187984px;}
.y3{bottom:859.490591px;}
.yf{bottom:868.011493px;}
.y2{bottom:1200.723257px;}
.h5{height:23.911390px;}
.h6{height:28.693711px;}
.h7{height:37.575098px;}
.h4{height:57.387386px;}
.ha{height:60.407777px;}
.h3{height:1163.687065px;}
.h9{height:1178.261180px;}
.h1{height:1218.620269px;}
.h2{height:1306.149364px;}
.h8{height:1310.756567px;}
.h0{height:1315.633947px;}
.w3{width:808.302865px;}
.w1{width:829.603495px;}
.w5{width:844.177610px;}
.w2{width:951.392730px;}
.w0{width:952.103536px;}
.w4{width:956.000000px;}
.x0{left:38.116917px;}
.xb{left:47.085604px;}
.x1{left:70.628406px;}
.xa{left:88.374591px;}
.x3{left:100.090162px;}
.x5{left:136.723613px;}
.x4{left:143.600107px;}
.x2{left:505.719589px;}
.x6{left:523.545301px;}
.x7{left:558.110641px;}
.x8{left:562.060720px;}
.x9{left:565.540032px;}
.xc{left:853.378503px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-2.638252pt;}
.ls2{letter-spacing:-0.531485pt;}
.ls4{letter-spacing:-0.024608pt;}
.ls1{letter-spacing:-0.015660pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:7.908671pt;}
._1{width:12.427682pt;}
.fs1{font-size:15.817975pt;}
.fs2{font-size:18.981598pt;}
.fs3{font-size:24.856854pt;}
.fs0{font-size:37.963172pt;}
.fs4{font-size:39.961235pt;}
.y11{bottom:28.000000pt;}
.y0{bottom:33.333333pt;}
.y1{bottom:38.666667pt;}
.ye{bottom:170.343015pt;}
.y10{bottom:223.547441pt;}
.yd{bottom:329.561761pt;}
.yc{bottom:331.436761pt;}
.y12{bottom:342.334711pt;}
.yb{bottom:346.027908pt;}
.y6{bottom:389.011641pt;}
.ya{bottom:407.973228pt;}
.y5{bottom:416.231041pt;}
.y9{bottom:427.631428pt;}
.y8{bottom:470.396401pt;}
.y7{bottom:473.588455pt;}
.y4{bottom:496.654215pt;}
.y3{bottom:511.106041pt;}
.yf{bottom:516.173095pt;}
.y2{bottom:714.024001pt;}
.h5{height:14.219185pt;}
.h6{height:17.063048pt;}
.h7{height:22.344467pt;}
.h4{height:34.126074pt;}
.ha{height:35.922184pt;}
.h3{height:692.000000pt;}
.h9{height:700.666667pt;}
.h1{height:724.666667pt;}
.h2{height:776.716857pt;}
.h8{height:779.456584pt;}
.h0{height:782.356975pt;}
.w3{width:480.666667pt;}
.w1{width:493.333333pt;}
.w5{width:502.000000pt;}
.w2{width:565.756713pt;}
.w0{width:566.179403pt;}
.w4{width:568.496480pt;}
.x0{left:22.666667pt;}
.xb{left:28.000000pt;}
.x1{left:42.000000pt;}
.xa{left:52.552975pt;}
.x3{left:59.519775pt;}
.x5{left:81.304281pt;}
.x4{left:85.393468pt;}
.x2{left:300.732015pt;}
.x6{left:311.332281pt;}
.x7{left:331.886961pt;}
.x8{left:334.235921pt;}
.x9{left:336.304935pt;}
.xc{left:507.471417pt;}
}
